<merge xmlns:android="http://schemas.android.com/apk/res/android" >

    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/d_38dp"
        android:gravity="center"
        android:textColor="@color/white_alpha_05"
        android:textSize="@dimen/s_24sp" />

    <ImageView
        android:id="@+id/lable"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_2dp"
        android:layout_marginTop="@dimen/d_4dp"
        android:scaleType="fitXY"
        android:src="@drawable/transparent"
        android:visibility="visible" />

</merge>